.card,
.card-no-background {
  background-color: #282828;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
  margin-bottom: 20px;
  box-sizing: border-box;
  width: 45%;
}

.card-no-background {
  background-color: transparent;
}

h1 {
  font-size: 2.5em;
  margin-bottom: 20px;
  color: var(--color-aqua-blue);
}

.card p,
.card-no-background p {
  font-size: 1.2em;
  color: #b3b3b3;
  margin-bottom: 20px;
}

.card .centered,
.card-no-background .centered {
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}

.card .steps,
.card-no-background .steps {
  text-align: left;
  font-size: 1.1em;
  margin-bottom: 20px;
}

.card .steps ol,
.card-no-background .steps ol {
  list-style-position: inside;
  margin-left: 0;
}

.card .steps li,
.card-no-background .steps li {
  margin-bottom: 10px;
}

.card .steps ul,
.card-no-background .steps ul {
  padding-left: 20px; 
  margin-top: 0;
}

.card .steps ul li,
.card-no-background .steps ul li {
  margin-bottom: 5px;
}

.card .text-step,
.card-no-background .text-step {
  margin-bottom: 10px;
}

.card .text-step br,
.card-no-background .text-step br {
  content: "\A"; 
  white-space: pre;
}

.card .enlightenment,
.card-no-background .enlightenment {
  font-size: 0.9em;
  color: #808080;
  margin-top: 20px;
}

.card .enlightenment .emoji-large,
.card-no-background .enlightenment .emoji-large {
  font-size: 2.0em;
}